Highlighted

Invalid Signature Error While installing Toolkit_for_CreateJS

New Here ,
Jan 17, 2019

Copy link to clipboard

Copied

Hi,

Can please some body help me while installing Toolkit_for_CreateJS on my Adobe Extension Manager CS6 .When I am trying to install the extension I am getting Invalid signature error.

Adobe Flash Professional CS6 version is - 12.0.2.529

Adobe Extension Manager CS6 version is - 6.0.8.28

Screen Shot 2019-01-16 at 4.58.14 PM.png

Views

673

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Invalid Signature Error While installing Toolkit_for_CreateJS

New Here ,
Jan 17, 2019

Copy link to clipboard

Copied

Hi,

Can please some body help me while installing Toolkit_for_CreateJS on my Adobe Extension Manager CS6 .When I am trying to install the extension I am getting Invalid signature error.

Adobe Flash Professional CS6 version is - 12.0.2.529

Adobe Extension Manager CS6 version is - 6.0.8.28

Screen Shot 2019-01-16 at 4.58.14 PM.png

Views

674

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Jan 17, 2019 0
Advocate ,
Jan 17, 2019

Copy link to clipboard

Copied

Hi raghavan

macOS or windows?

hope this might help, Klaus

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jan 17, 2019 1
New Here ,
Jan 17, 2019

Copy link to clipboard

Copied

Hi ,

The ToolKit doesn't install with ZXP installer . I am getting this error message Screen Shot 2019-01-18 at 10.46.30 AM.png

I have all updated version of Flash CS6 and Extension Manager CS6 .Please help with this error

Adobe Flash Professional CS6 version is - 12.0.2.529

Adobe Extension Manager CS6 version is - 6.0.8.28

Zip installer version is - 1.6.3

Mac Version - (Mac Os High Sierra) 10.13.6

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jan 17, 2019 0
Advocate ,
Jan 18, 2019

Copy link to clipboard

Copied

Raghavan

what can I say. The extension (Toolkit_for_CreateJS_v1_2.zxp) must be incompatible with Flash pro CS6. It's no error.

Here they are talking about installing CreateJS 1.1 for Flash Professional CS6 Update 2. The download link I gave you yesterday is from that page but it downloads now CreateJS 1.2. I really can't research this tangled up case, sorry, but Flash CS6 is by far too old. Nowadays in Animate CC the HTML5/Canvas stuff is close to perfect integrated. The CreateJS Toolkit times are long gone.

Here are the links I found when I looked into your issue yesterday. You'll have to follow that line ...

Can't install CreateJS 1.1 extension, even after following helpx.adobe.com instructions

Adobe CS6 Package and Extension Manager | Discussion | Jamf Nation

Adobe CS6 Package and Extension Manager

Error | Installing Toolkit for CreateJS 1.1 | MAC OS X 10.8.2

Hope you find a way

Klaus

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jan 18, 2019 0
New Here ,
Jan 18, 2019

Copy link to clipboard

Copied

Hi,

Getting started with the Flash Professional Toolkit for CreateJS

The above post says that the extension (ToolKit_for_CreateJS_v1_2.zxp)  is compatible with Flash Professional CS6.

Thanks.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jan 18, 2019 0
Advocate ,
Jan 18, 2019

Copy link to clipboard

Copied

It doesn't actually say, that ToolKit_for_CreateJS_v1_2.zxp is compatible with Flash pro CS6. At least I can't find it in the text. What it does is to offer a link Toolkit for CreateJS which links to http://www.adobe.com/go/downloadcreatejs from where you now get the version 1.2. But that doesn't mean it must be compatible with your flash pro. Back in 2013 when the article was written, the link might have connected to an earlier createJS toolkit version.

See also that under the big image on that page it says: Publish to HTML5 using the Flash Professional Toolkit for CreateJS v1.0 (13:09)

In regards to CS6 and the Tooklit there is talk about Update 2 for Flash CS6 somewhere in those links I listed in my previous reply. Do you have that update installed?

Klaus

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jan 18, 2019 1
New Here ,
Jan 18, 2019

Copy link to clipboard

Copied

Hi Klaus,

Yes ,I have Updated Flash CS6 version as listed in the previous reply.But the problem still persists .well can you let me know which version of  Adobe Flash Professional CS6 version , Adobe Extension Manager CS6 version ,Mac Version the current extension of Tool Kit_for_CreateJS_v1_2.zxp is compatible.

I am currently using

Adobe Flash Professional CS6 version is - 12.0.2.529

Adobe Extension Manager CS6 version is - 6.0.8.28

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jan 18, 2019 0
Advocate ,
Jan 18, 2019

Copy link to clipboard

Copied

Sorry, Sai

as it might look so I'm not a Adobe Community Professional. And I don't know the answers to your questions regarding versions. I'm just trying to help from a position of an enthused user. You have to find out yourself or hope that some ACP gives you the answers you need.

Klaus

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jan 18, 2019 0
New Here ,
Jun 22, 2020

Copy link to clipboard

Copied

Hi! Please tell me if you happen to find a solution?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jun 22, 2020 0
EdSon LATEST
New Here ,
Aug 27, 2020

Copy link to clipboard

Copied

Yes, manual installation is necesary. 

https://drive.google.com/drive/folders/1bWS-wwqjPxNuIyyySPsdtun-uYjapcyK

=========================

Manual installation of Toolkit_for_CreateJS_v1_2 to Flash CS6

Download Toolkit_for_CreateJS_v1_2.7z file

Extract to update Configuration folder on (check your language):

%LocalAppdata%\Adobe\Flash CS6\en_US\

Use from: Window > Other panels > ToolKit for CreateJS

Tested on Adobe Flash CS6 12.0.0.481

It is my compilation reading Toolkit_for_CreateJS_v1_2.zxp\Adobe_Flash_Professional_Toolkit_for_CreateJS.mxi file

=========================

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Aug 27, 2020 0